Connect Integration
curl --request POST \
--url https://app.plugchoice.com/api/v3/integrations/{integration}/connect \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.plugchoice.com/api/v3/integrations/{integration}/connect"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.plugchoice.com/api/v3/integrations/{integration}/connect', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"onboarding_url": "<string>"
}Integrations
Connect Integration
POST
/
v3
/
integrations
/
{integration}
/
connect
Connect Integration
Returns the onboarding URL for the specified integration. Use this URL to redirect the user to the integration’s OAuth authorization flow.
The ID of the integration.
Response
Whether the request was successful.
The URL to redirect the user to for OAuth onboarding.
⌘I